/*
Theme Name:MONAD child
Theme URI:https://tcd-theme.com/tcd110
Description:WordPressテーマ「MONAD」の子テーマ
Template:monad_tcd110
Author:TCD
Author URI:https://tcd-theme.com/
Version:1.0
*/

/*
  ここから下にCSSを追記してください。
*/


/* PCフッターの背景色・文字色 */
.pc #footer {
background-color: #1a3d6d;
color: #FFFFFF;}
/* スマホフッターの背景色・文字色 */
@media (max-width: 767px) {
.sp #footer {
background-color: #1a3d6d;
color: #FFFFFF;}
}

#cb_content_1 {
padding: 80px 0px 80px 0px;
margin: 0px 0px 80px 0px;
background-color: #E5F5F7;
background-size: cover;
}

#footer_bottom {
background-color: #00a4b4;
color: #FFFFFF;}